@charset "UTF-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
address, caption, cite, code, dfn, th, var, optgroup {
	font-style: normal;
	font-weight: normal;
}
del, ins {
	text-decoration: none;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: baseline;
}
sub {
	vertical-align: baseline;
}
legend {
	color: #000;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select {
	font-size: 100%;
}
textarea {
	overflow: auto;
}
select, input, button, textarea, button {
	font: 99% arial, helvetica, clean, sans-serif;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
	font-size: 108%;
	line-height: 100%;
}
img {
	border: none;
}

/* linkset
--------------------------------------------------------*/

a {/*リンクされた文字*/
	color: #505050;
	font-style: normal;
	text-decoration: underline;
}
a:link {/*未訪問のリンク*/
	color: #505050;
	font-style: normal;
	text-decoration: underline;
}
a:visited {/*訪問後のリンク*/
	color: #505050;
	text-decoration: underline;
}
a:hover {/*マウスをのせたとき*/
	color: #7a7a7a;
	font-style: normal;
	text-decoration: underline;
}
a:active {/*クリック中*/
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/* common
--------------------------------------------------------*/
html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #fff;
	font-family : "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #191919;
}
/* wrapper
--------------------------------------------------------*/
#wrapper {
	width: 1000px;
	height: auto;
	margin: 0 auto;
}
/* header
--------------------------------------------------------*/
#header {
	width: 1000px;
	height: 131px;
	border-bottom: 1px solid #000;
	}
#branding {
	float:left;
	width:275px;
	height: 131px;
}
#branding h1 {
}
#branding h1 a {
	text-decoration: none;
	color: #000;
}
#nav {
	float: left;
	width: 600px;
	height: 40px;
	margin: auto;
	margin-top: 76px;
	font: 16px Georgia, serif;
	line-height: 40px;
	text-align: left;
}
#nav li {
	display: inline-block;
/display:inline;
/zoom:1;
	padding-left:16px;
}

#nav li a{
	text-decoration:none;
	}
/* content
--------------------------------------------------------*/
.index #content {
	width: 980px;
	height: auto;
	margin: auto;
	margin-top:5px;
	margin-bottom:15px;
}

.show #content {
	width: 980px;
	height: auto;
	margin: auto;
	margin-top:5px;
	margin-bottom:15px;
}

/*------------ main------------*/
#mainarea {
	float: left;
	width: 750px;
	height: auto;
	overflow: hidden;
	border-right: 1px solid #CCC;
}
.post-content {
	width: 740px;
	height: auto;
	overflow: hidden;
	padding-bottom: 30px;
	margin-bottom: 5px;
}
.date {
	margin-bottom: 10px;
	font: 14px Georgia, serif;
}
.textarea h2 {
	width: 100%;
	height: auto;
	font: 21px Georgia, serif;
	padding: 5px 5px 0px 2px;
	margin-bottom: 10px;
	color:#000;
	font-weight:bold;
}

.show .textarea h2 {
	width: 100%;
	height: auto;
	font: 21px Georgia, serif;
	padding: 5px 5px 0px 2px;
	margin-bottom: 10px;
	color:#000;
	font-weight:bold;
}
.textarea h2 a{
	text-decoration:none;
	color:#000;
	}

.html_photoset {
	float: left;
}
.textarea {
	height: auto;
}
/*------------ index------------*/
.index .post-content {
	clear:both;
	border-bottom: 1px solid #CCC;
}
a.big_ass_button {
	float: left;
	margin: 20px 10px 0 0;
	padding-top: 10px;
	text-align: left;
	color:#000;
	font: 11px Georgia, serif;
	text-decoration:underline;
}
.pagination {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font: 20px Georgia, serif;
}
.pagination .previous-page {
	float: left;
}
.pagination .next-page {
	float: right;
	margin-right: 30px;
}
/*---textarea------------*/
.textareaimg {
	float: left;
	width: 500px;
	height: auto;
	overflow: hidden;
	padding-top:10px;
}
.index .rightArea {
	float: right;
	width: 220px;
	height: auto;
	letter-spacing: 0.1em;
	padding-top:7px;
}
.index .textareaimg .maintext{
	display:none;
	}
	
.index .textareaimg img {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    width: 500px;
    height: auto;
    background-size: contain;
}

.index .post-img img {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    width: 500px;
    height: auto;
	padding-top:3px;
    background-size: contain;
}

.show .post-img{
	width:650px;
	padding-top:30px;
	padding-left:90px;
	letter-spacing: 0.1em;
	}

.index .photoset_wrap {
	float:left;
    width: 500px;
    height: 310px;
	overflow:hidden;
}

.show .photoset_wrap{
	width:500px;
	padding-top:0px;
	letter-spacing: 0.1em;
	}

.index .rightArea img {
	display: none;
}

/*---photoarea------------*/
.index .caption {
	float: right;
	width: 220px;
}

.index .caption iframe{
	display:none;
	}

/*------------ show------------*/
.show .post-content {
	clear:both;
	width:650px;
	height:auto;
}
.show .post-content p{
	line-height:2em;
}
.show .post-content img{
	display:block;
	padding:10px 0;
	}

.show .rightArea{
	width:500px;
	padding-top:20px;
	margin-left:90px;
	letter-spacing: 0.1em;
	}
.show .caption{
	width:500px;
	padding-top:20px;
	letter-spacing: 0.1em;
	}

	
.show .post-content ifarme{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:10px 0;
	}
/*---textarea------------*/
.show .textareaimg {
	display: none;
}
/*---photoarea------------*/
.index .video-wrap{
	width:500px;
	height:auto;
	float:left;
	}
.show .video-wrap{
	width:650px;
	padding-top:0px;
	padding-top:10px;
	letter-spacing: 0.1em;
	}






/* sidearea
--------------------------------------------------------*/	
#sidearea {
	float: right;
	width: 220px;
	height: auto;
	padding-left: 0px;
	text-align: center;
}

#address{
	margin-bottom:9px;
	}

#sidearea li{
	text-align:center;
	margin-bottom:10px;
	display:block;
	}
#category {
	clear:both;
	width: 100%;
	height: auto;
	margin-top:20px;
}

#search{
	float:left;
	padding: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom:20px;
	}

.post-meta .type {
	float: left;
}
.post-meta .type a {
	font-weight: bold;
	padding: 0 0px 10px;
	text-decoration: none;
}

.post-meta .type a:focus, .post-meta .type a:hover, .post-meta .type a:active {
	margin-left: 5px;
}
.post-meta .date, .post-meta .comments, .post-meta .note-count {
	float: left;
	padding: 0 10px;
}


/* sns
--------------------------------------------------------*/	
.index #sns{
	display:none;
	}

#sns{
	clear:both;
	width:200px;
	height:auto;
	margin-top:50px;
	}
	
#sns li{
	float:left;
	margin-right:10px;
	}



/* footer
--------------------------------------------------------*/	
#footer {
	clear: both;
	width: 1000px;
	height: 50px;
	border-top: 1px solid #000;
	line-height: 50px;
	color: #666;
	text-align: center;
}
#index .textarea img {
	display: none;
}


.show .Pset{
	display:none;
	}

.index .Pset2{
	display:none;
	}
	
#post-notes li{
	margin:0 0 5px 0;
	padding:5px 0;
	border-bottom:1px dashed #f1f1f1;
	
	}
	
